<?php
	$prenoms = $_SESSION['t_prenoms'];

	echo "<div id='corps'>";	
	echo "<center><h1>".decode_lng_text('DETAIL_PATRO_LIST')." ".$_SESSION['s_nom']."</h1></center>";
	foreach ($prenoms as $k => $row) {
		
		if ($row['sexe']==1) { $flag=IMAGES."female.png"; }
		if ($row['sexe']==0) { $flag=IMAGES."male.png"; }
		echo "  <img src=".$flag."> ";
		
		if ($row['contemporary']==1 or $_SESSION['b_connecte']== true ) {
			echo "<a href='".Router::url('individus/detail_individu/'.$row['id_individual'])."'>";
		}
	
		if($row['prenom']=="")
		{
			echo "?";
		}
		else
		{
			echo $row['prenom'];
		}
		if($_SESSION['b_Sosa']==true && $row['sosa']!='-1')
		{
			echo " <strong><font color=red>".$row['sosa']."</font></strong>";
		}
		if($row['nickname']!="")
		{
			if($row['sexe']==1)	// Female
			{
				echo " dite ";
			}
			else
			{
				echo " dit ";
			}
			echo $row['nickname'];
		}
		echo "</a>";
		if ($row['contemporary']==0 and $_SESSION['b_connecte']== false) {
			echo "<i> (".decode_lng_text('PRIVATE_MSG').")</i>";
		}
		else {
			if($row['date_naissance']!="" || $row['date_deces']!="") {
				echo " (";
				if($row['date_naissance']!="")
				{
					echo decode_date_eng($row['date_naissance']);
				}
				else
				{
					echo "?";
				}
				if($row['date_deces']!="")
				{
					echo " - ";
					echo decode_date_eng($row['date_deces']);
				}
				echo ")";
			}
		}	
		echo "<br>";
	}
	echo "</div>";

// fin du div Corps
?>